body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-color: #E8E8E8;
}
#b0 {
	position: absolute;
	top: 3%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0, 9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b1 {
	position: absolute;
	top: 13%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0, 9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b2 {
	position: absolute;
	top: 23%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b3 {
	position: absolute;
	top: 33%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b4 {
	position: absolute;
	top: 43%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b45 {/*Lommunalwahl*/
	position: absolute;
	top: 53%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}



#b5 {
	position: absolute;
	top: 63%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b6 {
	position: absolute;
	top: 73%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b7 {
	position: absolute;
	top: 83%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
#b8 {
	position: absolute;
	top: 93%;
	left: 1%;
	margin-top: 10px;
	float: left;
	width: 100%;
	opacity: 0.9;
	z-index: 2;
	text-align: center;
	font-weight: bold;
	border: solid;
	border-color: #FF0000;
}
/* Klappmenue */

*, *:after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
nav a {
	position: relative;
	outline: none;
	color: #000;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 1px;
	font-weight: bold;
}
nav a:hover /*,nav a:focus*/ {
	outline: none;
}
.menu a {
	line-height: 2em;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	perspective: 800px;
}
.menu a span {
	position: relative;
	display: inline-block;
	-webkit-transition: background 0.6s;
	-moz-transition: background 0.6s;
	transition: background 0.6s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.menu a span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-weight: bold;
	/*	background-color: #bbb;
*/
	 
	text-decoration: overline;
	color: #f00;
	content: attr(data-hover);
	-webkit-transform: rotateX(270deg);
	-moz-transform: rotateX(270deg);
	transform: rotateX(270deg);
	-webkit-transition: -webkit-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	pointer-events: none;
}
.menu a:hover span, .menu a:focus span {
/*	background: #ff0000;*/
}
.menu a:focus {
/*	color:#36B12D;
*/}
.menu a:hover span::before, .menu a:focus span::before {
	-webkit-transform: rotateX(10deg);
	-moz-transform: rotateX(10deg);
	transform: rotateX(10deg);
}
/* link act*/
#actv_1 {
	box-sizing: border-box;
	position: relative;
	top: 3%;
	left: 13%;
	height: 4%;
	width: 2%;
	background-image: url(../graphics/logos/redstar2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #e8e8e8;
	border: 1px solid;
	border-color: #FF0004;
}
#actv_2 {
	box-sizing: border-box;
	position: relative;
	top: 11%;
	left: 13%;
	height: 4%;
	width: 2%;
	background-image: url(../graphics/logos/redstar2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #e8e8e8;
	border: 1px solid;
	border-color: #FF0004;
}
#actv_3 {
	box-sizing: border-box;
	position: relative;
	top: 23%;
	left: 13%;
	height: 4%;
	width: 2%;
	background-image: url(../graphics/logos/redstar2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #e8e8e8;
	border: 1px solid;
	border-color: #FF0004;
}
